html { overflow-x: hidden; }
.rightcontext {
	position: absolute;
	left: 1400px;
	top: 0;
}
#content {
    margin-left: 322px;
	overflow: hidden;
	padding: 0 20px;
}
#content .pager.pagenav { width: 100%; overflow: hidden; }
.mod-preview-info { z-index: 99999; }
.footer {
    margin-left: 300px;
    overflow: hidden;
    padding: 0 20px;
	    *bottom: 0;
}
@media all and (max-width: 991px) {
	.footer { margin-left: 0; }
	.vpf-logo {
	   margin-left: 25px;
	   margin-top: 25px;
	}
}
@media all and (max-width: 1000px) {
	.vpf-logo {
	   border-right: none !important;
	}
}
.vpf-logo {
    float: left;
    padding: 0 15px;
    position: relative;
    z-index: 50;
	border-right: 1px solid #9ab1a2;
	padding-left: 14px;
}
.vpf-wrapper {
	max-width: 1400px;
}
.ajax-clear {
    clear: none !important;
}
.header-add-margin > div {
    float: left;
}
.profmenu dt.level1:nth-child(2n) {
    text-indent: 30px;
}
.aside-inner nav#off-menu_95 .sm-head { display: none; }
#off-menu_95 h3 span.sm-title {
    background: none;
	margin: 0 0 0 10px !important;
    padding: 0 !important;
}
#off-menu_95 h3 .sm-back {
	width: 50px !important;
	background-image: url('/images/arrow-left.png');
	background-size: contain;
	text-indent: -10000em;
}
.off-menu_95 dt, .off-menu_95 dl.level1 dt {
    padding: 5px 15px 5px 15px !important; 
} 
.level1.off-nav-107.parent, .level1.off-nav-119.parent, .level1.off-nav-153.parent {
	text-indent:30px;
}
.level1.off-nav-153.notparent {
    text-indent: 30px;
}
.module-blockprofmenu .mod-header {
    display: none;
}
@media all and (max-width: 991px) {
  .aside-inner, .module-block_badsearch, .module-block_leftmainnews, .leftnewsblock , .module-blockprofmenu { display: none; }
  .moduletable_sidebaraddition { display: block !important; }
  .header-top { position: relative !important; }
  #mainbody, #content { margin: 0 !important; }
  .header-top { position: relative; }
}

@media all and (min-width: 481px) {
	.moduletable_sidebaraddition { display: none; }
}
@media (min-width: 992px) {
	.off-menu_95 .sm-mod.sm-bottom { display: none; }
}
#mainbody {
    margin-top: 119px;
}
.item-page {
    font-size: 15px;
}
@media (max-width: 1320px) {
	.content-right { display: none; }
	#main { 
		max-width: none !important;
	}
}
.flex-block {
	display: flex;
	flex-wrap: wrap;
}
#main.withrb {
	flex: 1 70%;
	max-width: 70%;
	padding-right: 20px;
}
#main.fullwidth {
	flex: 1 100%;
	max-width: 100%;
}
.content-right {
	min-width: 30%;
	flex: 1 30%;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.content-right {
		flex: 1 28%;
	}
}
.header-top {
    background: #fff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	max-width: 1400px;
    z-index: 20;
}
.aside-inner {
    position: fixed;
    width: 300px;
	*padding-right: 11px;
	top: 121px;
	bottom: 0;
	overflow: hidden;
	border-right: 1px solid #9ab1a2;
}
@media all and (max-width: 1000px) {
	.aside-inner {
		border-right: none;
	}
}
.aside-inner .ps-container:hover .ps-scrollbar-y-rail, .aside-inner .ps-container.hover .ps-scrollbar-y-rail {
	opacity: 0.35;
	/* display: none !important; */
}
.custom_logreg {
    margin: 0 10px;
	margin-top: 7px;
}
.custom_logreg span {
	cursor: pointer;
	color: #00d96c;
	border-bottom: 1px dashed #00d96c;
}
.custom_logreg span:hover {
	color: #00b3b2;
	border-bottom: 1px dashed #00b3b2;
}
#mod_improved_ajax_login-92 { display: none }
.topright {
	max-width: 950px;
	position: absolute;
	left: 10px;
	z-index: 9999999;
}
@media all and (max-width: 899px) {
	.topright {
		left: 40px; !important;
	}
}
.topright > div {
    float: left;
}
.readmore a {
    max-width: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.module_logosslider {
    margin-top: 25px;
}
.logo-slider { width: 94%; margin: 0 auto; }
.logo-slider .item {
	margin: 0 10px;
}
.logo-slider .item img{
	display: block;
	height: auto;
	width: 100%;
	margin: 0 auto;
}
.logo-slider .owl-pagination { display: none; }
#set-rl_tabs-1 {
	width: 600px;
	height: 35px;
	/* float: left; */
}
.custom_leftmainnews > div {
	overflow: hidden;
}

.leftnews ul {
    height: 32px !important;
	overflow: hidden;
}

.leftnewsblock h3 {
	background: url(/images/icons/icons.png) no-repeat left -218px;
	color: #000;
    font-family: "Roboto Condensed",Arial,Helvetica;
	margin: 10px 30px 10px 15px;
    font-size: 16px;
	padding-left: 28px;
	text-transform: uppercase;
}

#content .flip-effect .animate {
  -webkit-transform: translate3d(0,0,0);
          transform: translate3d(0,0,0);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
          perspective: 1000px;
  -webkit-perspective: 1000px;
}
#content .grid-item .animate-item {
  -webkit-transform: rotateX(-90deg);
          transform: rotateX(-90deg);
  opacity: 0;
  -webkit-transition: all 0.4s linear;
          transition: all 0.4s linear;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: relative;
  overflow: hidden;
}
.grid-item .animate-item { height: 180px; }
#content .animate.shown .animate-item {
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
  opacity: 1;
}
.middle-wrap {
    width: 100%;
    float: left;
}
.middle-left {
    float: left;
    width: 70%;
}
@media all and (max-width: 700px) {
	.middle-left {
		width: 100%;
		float:none !important;
	}
}
@media all and (max-width: 700px) {
	.middle-right {
		width: 100% !important;
	}
}

.middle-right {
	float: right;
	width: 30%;
	margin: 0 auto;
	border-left: 1px solid #eaeaea;
	padding-left: 10px;
	margin-top: 30px;
}

/* ---- grid ---- */
.grid { margin: 0 auto; }
/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* imageblocksgrid & imageblocksgridfeatured */
.imageblocksgrid .grid-item, .imageblocksgrid .grid-sizer, .imageblocksgridfeatured .grid-item, .imageblocksgridfeatured .grid-sizer {
	float: left;
	width: 25%;
}
.spotlight2 .allmode-box .grid-item, .imageblocksgridfeatured._categorymain .grid-item  {
	width: 33%;
}
.imageblocksgridfeatured2xheight .animate-item { height: 376px; }
.imageblocksgridfeatured .leftside, .imageblocksgridfeatured .rightside { overflow: hidden; }
.imageblocksgridsixone .leftside { float: left; width: 75%; }
.imageblocksgridsixone .rightside .grid-item { width: 100%; }
.imageblocksgridsixone .rightside .animate-item { height: 376px; }
.imageblocksgridsixone .leftside .grid-item { width: 33%; }
.imageblocksgridonetwo .leftside { float: left; width: 75%; }
.imageblocksgridonetwo .leftside .grid-item { width: 100%; }
.imageblocksgridonetwo .leftside .animate-item { height: 376px; }
.imageblocksgridonetwo .rightside .grid-item { width: 100%; }
.imageblocksgridonefive .leftside { float: left; width: 50%; }
.imageblocksgridonefive .leftside .grid-item { width: 100%; }
.imageblocksgridonefive .leftside .animate-item { height: 376px; }
.imageblocksgridonefive .rightside .grid-item { width: 50%; }
.imageblocksgridfourtwo .leftside { float: left; width: 50%; }
.imageblocksgridfourtwo .leftside .grid-item, .imageblocksgridfourtwo .rightside .grid-item { width: 50%; }
.imageblocksgridfourtwo .rightside .animate-item { height: 376px; }
.imageblocksgridtwofour .leftside { float: left; width: 50%; }
.imageblocksgridtwofour .leftside .grid-item, .imageblocksgridtwofour .rightside .grid-item { width: 50%; }
.imageblocksgridtwofour .leftside .animate-item { height: 376px; }
@media (max-width: 1280px) {
	.spotlight2 .allmode-box .grid-item, .imageblocksgrid._categorymain .grid-item, .imageblocksgridfeatured._categorymain .grid-item {
		width: 50%;
	}
	.imageblocksgrid .grid-item, .imageblocksgridfeatured .grid-item, .spotlight3 .imageblocksgrid .grid-item {
		width: 33%;
	}
	.imageblocksgridonetwo .leftside { width: 67%; }
	.imageblocksgridfeatured.mainblock .grid-item:nth-child(-n+9) { display: block !important; }
	.imageblocksgridfeatured .grid-item:nth-child(n+8) { display: none; }
	.spotlight2 .allmode-box .grid-item:nth-child(n+4) { display: none; }
}
@media (max-width: 1100px) {
	.imageblocksgridfeatured._categorymain .grid-item  {
		width: 100%;
	}
	.imageblocksgridsixone .leftside { width: 67%; }
	.imageblocksgridsixone .leftside .grid-item { width: 50%; }
	.imageblocksgridsixone .leftside .grid-item:nth-child(n+5) { display: none; }
	.imageblocksgridonefive .rightside .grid-item { width: 100%; }
	.imageblocksgridonefive .rightside .grid-item:nth-child(n+3) { display: none; }
}
@media (max-width: 991px) {
	.spotlight2 .allmode-box .grid-item, .imageblocksgridfeatured._categorymain .grid-item, .spotlight3 .imageblocksgrid .grid-item  {
		width: 33%;
	}
	.imageblocksgrid .grid-item, .imageblocksgridfeatured .grid-item {
		width: 25%;
	}
	.imageblocksgridfeatured .grid-item:nth-child(n+8) { display: block; }
	.imageblocksgridonefive .rightside .grid-item { width: 50%; }
	.imageblocksgridonefive .rightside .grid-item:nth-child(n+3) { display: block; }
	.spotlight2 .allmode-box .grid-item:nth-child(n+4) { display: block; }
}
@media (max-width: 900px) {
	.spotlight2 .allmode-box .grid-item  {
		width: 50%;
	}
	.imageblocksgrid .grid-item, .imageblocksgridfeatured .grid-item {
		width: 33%;
	}
	.imageblocksgridfeatured .grid-item:nth-child(n+8) { display: none; }
	.spotlight2 .allmode-box .grid-item:nth-child(n+4) { display: none; }
	
}
@media (max-width: 750px) {
	.spotlight2 .allmode-box .grid-item, .imageblocksgrid._categorymain .grid-item, .imageblocksgridfeatured._categorymain .grid-item  {
		width: 100%;
	}
	.imageblocksgrid .grid-item, .imageblocksgridfeatured .grid-item, .spotlight3 .imageblocksgrid .grid-item {
		width: 50%;
	}
	
	.imageblocksgridsixone .leftside .grid-item { width: 50%; }
	.imageblocksgridsixone .leftside, .imageblocksgridsixone .rightside, .imageblocksgridsixone .rightside  .grid-item { width: 100%; }
	.imageblocksgridsixone .rightside .animate-item { height: 270px; }
	.imageblocksgridsixone .leftside .grid-item { width: 50%; }
	.imageblocksgridonetwo .leftside { width: 50%; }
	.imageblocksgridsixone .leftside .grid-item:nth-child(n+5) { display: block; }
	.imageblocksgridonefive .rightside .grid-item { width: 100%; }
	.imageblocksgridonefive .rightside .grid-item:nth-child(n+3) { display: none; }
	.imageblocksgridfourtwo .leftside { width: 100%; }
	.imageblocksgridfourtwo .leftside .grid-item { width: 50%; }
	.imageblocksgridfourtwo .rightside { width: 100%; }
	.imageblocksgridfourtwo .rightside .grid-item { width: 50%; }
	.imageblocksgridtwofour .leftside { width: 100%; }
	.imageblocksgridtwofour .leftside .grid-item { width: 50%; }
	.imageblocksgridtwofour .rightside { width: 100%; }
	.imageblocksgridtwofour .rightside .grid-item { width: 50%; }
	.spotlight3 .imageblocksgrid .grid-item:nth-child(n+4) { display: none; }
}
@media (max-width: 530px) {
	.imageblocksgrid._categorymain .grid-item, .imageblocksgridfeatured._categorymain .grid-item  {
		width: 100%;
	}
	.spotlight2 .allmode-box .grid-item, .imageblocksgrid .grid-item, .imageblocksgridfeatured .grid-item {
		width: 100%;
	}
	.imageblocksgridsixone .leftside .grid-item { width: 100%; }
	.imageblocksgridonetwo .leftside { width: 100%; }
	.imageblocksgridonetwo .leftside .animate-item { height: 180px; }
	.imageblocksgridonetwo .rightside { width: 100%; }
	.imageblocksgridonetwo .rightside .grid-item { width: 100%; }
	.imageblocksgridonefive .leftside { width: 100%; }
	.imageblocksgridonefive .leftside .animate-item { height: 180px; }
	.imageblocksgridonefive .rightside { width: 100%; }
	.imageblocksgridonefive .rightside .grid-item { width: 100%; }
	.imageblocksgridonefive .rightside .grid-item:nth-child(n+3) { display: block; }
	.imageblocksgridfourtwo .leftside .grid-item { width: 100%; }
	.imageblocksgridfourtwo .rightside .grid-item { width: 100%; }
	.imageblocksgridfourtwo .rightside .animate-item { height: 180px; }
	.imageblocksgridtwofour .leftside .grid-item { width: 100%; }
	.imageblocksgridtwofour .rightside .grid-item { width: 100%; }
	.imageblocksgridtwofour .leftside .animate-item { height: 180px; }
	.middle-right { float: none; }
}
.imageblocksgrid .grid-item .animate, .imageblocksgridfeatured  .grid-item .animate {
	padding: 8px;
}
.imageblocksgrid  .img-bg, .imageblocksgridfeatured .img-bg {
	background-position: center center;
    background-size: cover;
	background-repeat: no-repeat;
    position: absolute;
	height: 100%;
	width: 100%;
}
.imageblocksgrid  .img-bg:before, .imageblocksgridfeatured .img-bg:before {
	bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    z-index: 0;
    background-color: rgba(255, 150, 0, 0.1);
}
.imageblocksgrid .animate-item:hover .img-bg:before, .imageblocksgridfeatured .animate-item:hover .img-bg:before {
	*background-color: rgba(0, 0, 0, 0.6);
}
.imageblocksgrid .item-link, .imageblocksgridfeatured .item-link {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
background: rgba(17,17,17,0);
background: -moz-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(19,19,19,0) 0%, rgba(0,0,0,0.26) 26%, rgba(0,0,0,0.33) 33%, rgba(43,43,43,0.45) 45%, rgba(44,44,44,0.54) 54%, rgba(71,71,71,0.61) 61%, rgba(102,102,102,0.75) 75%, rgba(89,89,89,0.88) 88%, rgba(76,76,76,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(17,17,17,0)), color-stop(0%, rgba(19,19,19,0)), color-stop(26%, rgba(0,0,0,0.26)), color-stop(33%, rgba(0,0,0,0.33)), color-stop(45%, rgba(43,43,43,0.45)), color-stop(54%, rgba(44,44,44,0.54)), color-stop(61%, rgba(71,71,71,0.61)), color-stop(75%, rgba(102,102,102,0.75)), color-stop(88%, rgba(89,89,89,0.88)), color-stop(100%, rgba(76,76,76,1)));
background: -webkit-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(19,19,19,0) 0%, rgba(0,0,0,0.26) 26%, rgba(0,0,0,0.33) 33%, rgba(43,43,43,0.45) 45%, rgba(44,44,44,0.54) 54%, rgba(71,71,71,0.61) 61%, rgba(102,102,102,0.75) 75%, rgba(89,89,89,0.88) 88%, rgba(76,76,76,1) 100%);
background: -o-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(19,19,19,0) 0%, rgba(0,0,0,0.26) 26%, rgba(0,0,0,0.33) 33%, rgba(43,43,43,0.45) 45%, rgba(44,44,44,0.54) 54%, rgba(71,71,71,0.61) 61%, rgba(102,102,102,0.75) 75%, rgba(89,89,89,0.88) 88%, rgba(76,76,76,1) 100%);
background: -ms-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(19,19,19,0) 0%, rgba(0,0,0,0.26) 26%, rgba(0,0,0,0.33) 33%, rgba(43,43,43,0.45) 45%, rgba(44,44,44,0.54) 54%, rgba(71,71,71,0.61) 61%, rgba(102,102,102,0.75) 75%, rgba(89,89,89,0.88) 88%, rgba(76,76,76,1) 100%);
background: linear-gradient(to bottom, rgba(17,17,17,0) 0%, rgba(19,19,19,0) 0%, rgba(0,0,0,0.26) 26%, rgba(0,0,0,0.33) 33%, rgba(43,43,43,0.45) 45%, rgba(44,44,44,0.54) 54%, rgba(71,71,71,0.61) 61%, rgba(102,102,102,0.75) 75%, rgba(89,89,89,0.88) 88%, rgba(76,76,76,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#4c4c4c', GradientType=0 );
}
.imageblocksgrid .allmode-category, .imageblocksgridfeatured .allmode-category {
    position: absolute;
	top: 12px;
	z-index: 9;
	background: #2f9d54;
	padding: 4px;
	color: #fff;
	left: 2px;
	font-size: 10px;
	text-transform: uppercase;
}
.imageblocksgrid .allmode-details, .imageblocksgridfeatured .allmode-details {
   /* bottom: 10px;
    position: absolute;
    z-index: 3;*/
}
.content-right .allmode-hits {
	    position: relative;
    background: url(/images/icons/eye.png) no-repeat #ccc 7px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.allmode-hits {
    background: url(/images/icons/eye.png) no-repeat orange 7px;
    right: 0;
    position: absolute;
    color: #fff !important;
    font-size: 12px !important;
    padding-left: 25px;
    padding-right: 3px;
}
.imageblocksgrid .allmode-title, .imageblocksgridfeatured  .allmode-title {
	position: absolute;
	z-index: 6;
	background: rgba(0, 0, 0, 0.2);
	width: 100%;
	left: 0;
	padding: 4px;
	bottom: 1px;
}
.imageblocksgrid .allmode-title a, .imageblocksgridfeatured a {
    color: #ffffff;
	font-size: 16px;
	font-weight:bold;
}
.imageblocksgridfeatured span {
    color: #000;
    font: 18px/1.55 'PT Sans', sans-serif;
}
.imageblocksgridfeatured span:hover {
    color: orange;
}
/********/
.module-cont.module-block_mainrightblock {
    height: 350px;
    width: 254px;
    background: #000;
}
/*******/
/* .allmode-item {
	-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
} */

/* .leftnewsblock {
    bottom: 0;
    overflow: hidden;
    position: fixed;
    top: 500px;
    width: 300px;
} */
.leftnews .ui-tabs-panel {
    bottom: 0;
    overflow: hidden;
    position: fixed;
    top: 668px;
    width: 300px;
}
.custom_lentamaxheight .tab-content { height: 470px; overflow: hidden; }
.ui-autocomplete {
	max-height: 350px;
    max-width: 264px;
	overflow-y: auto;
	/* position: fixed; */
	z-index: 10;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
#medsearch-content .doppoisk > a {
    color: #000 !important;
}
#medsearch-content #dssearch-content {
	width: 50%;
}
.medsearch-content { max-width: 400px; }
.advSearchChkBxs .ui-state-checked, .advSearchChkBxs-content .ui-state-checked {
	background-image: url("images/ui-icons_555555_256x240.png");
}
.advSearchChkBxs .ui-checkboxradio-label {
    padding: 6px;
}
#medsearch-content .allsearch { overflow: hidden; }
.advSearchChkBxs > div {
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.advSearchChkBxs {
    background: #2f9d54;
    left: 0;
    padding: 0 5px;
    position: absolute;
	overflow: hidden;
	height: 0;
    top: 90px;
    width: 100%;
    z-index: 5000;
	transition: height 0.15s ease-out;
	-webkit-transition: height 0.15s ease-out;
}
.advSearchChkBxs.opened {
	height: 56px;
	transition: height 0.15s ease-in;
	-webkit-transition: height 0.15s ease-in;
}
.ui-autocomplete .category { font-size: 10px; }
.ui-autocomplete .substance .category {
	color: #002db3;
}
.ui-autocomplete .drug .category {
	color: #1a6600;
}
.ui-autocomplete .disease .category {
	color: #d90000;
}
.ui-menu-item-wrapper.ui-state-active {
	border: 0 !important;
	margin: 0 !important;
}
.substance .ui-menu-item-wrapper.ui-state-active {
	background: #7396ff;
}
.drug .ui-menu-item-wrapper.ui-state-active {
	background: #2db300;
}
.drug .diseases span {
	color: #d90000;
	cursor: pointer;
}
.substance .drugs span, .disease .drugs span {
	color: #1a6600;
	cursor: pointer;
}
.disease .ui-menu-item-wrapper.ui-state-active {
	background: #ff7373;
}
.searchContent .drug .substance span {
	color: #002db3;
    font-size: 12px;
	cursor: pointer;
}
.ui-dialog-titlebar { border: 0 !important; padding: 0 !important; }
.ui-dialog-title { display: none; }
.ui-dialog .ui-dialog-titlebar-close { top: 16px !important; z-index: 50; }

.doppoisk span {
	background-image: url("images/ui-icons_ffffff_256x240.png") !important;
	width: 16px; height: 16px;
	-webkit-transition:all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
}
.doppoisk span.opened {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.allmode-default .allmode-img a {
    background-color: #f6f5f5;
    border: 1px solid #8e8c8c;
    border-radius: 2px;
    float: left;
    height: auto;
    margin: 0 16px 8px 0;
    max-width: 100%;
    padding: 3px;
    transition: border 0.4s ease 0s;
}
.allmode-img a {
	overflow: hidden;
	display: inline-block;	
}
.allmode-img img {
	padding: 0 !important;
	border: 0 !important;
	float: none !important;
	margin: 0 !important;
	background: 0 !important;
}

.vpfrs-item .img-responsive { transition: all 2s cubic-bezier(.31,.5,.17,.81) !important; }
.vpfrs-item .img-responsive:hover { transform: scale(1.1); }
.allmode-item .img-bg { transition: all 1s cubic-bezier(.31,.5,.17,.81) !important; }
.allmode-item .animate-item:hover .img-bg { transform: scale(1.1) !important; }
div.img-responsive {
    background-position: center top !important;
    background-size: cover !important;
    height: 240px;
    width: 100%;
}
/* .logo-slider img { transition: all 0.5s ease-in-out !important; }
.logo-slider img:hover { transform: scale(1.3); } */

/* bigimageandrighttextonly */
@media (max-width: 600px) {
	.bigimageandrighttextonly .allmode-img {
		text-align: center;
		width: 100%;
	}
	.bigimageandrighttextonly .preview {
		margin-left: 0 !important;
	}
}

.bigimageandrighttextonly { clear: left; }
.bigimageandrighttextonly .allmode-topitem {
	margin: 10px 0;
    overflow: hidden;
    position: relative;
}
.bigimageandrighttextonly .allmode-img {
	float: left;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.bigimageandrighttextonly .img-wrap {
    margin: 0 auto;
    position: relative;
    width: 266px;
}
.bigimageandrighttextonly .preview {
    margin-left: 300px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.bigimageandrighttextonly .allmode-details {
    background: #f70;
    color: #fff;
    font-size: 18px;
    right: -15px;
    max-width: 92px;
    padding: 4px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 18px;
}
.bigimageandrighttextonly .allmode-date {
    line-height: normal;
}
.bigimageandrighttextonly .allmode-date > span {
    font-size: 36px;
}
.bigimageandrighttextonly .allmode-title {
    font-size: 18px;
    margin: 5px 0;
}
.bigimageandrighttextonly .allmode-readmore {
    display: block;
    margin-top: 5px;
}
.img_caption, img.caption { }
.item-page img {
    max-width: 100%;
}
/* spotlights */
.spotlight {
    overflow: hidden;
}
.spotlight3 { clear: both; }
.spotlight.itemsnum-1 .spotlight-item { width: 100%; }
.spotlight.itemsnum-2 .spotlight-item { width: 50%; }
.spotlight.itemsnum-3 .spotlight-item { width: 33.33%; }
.spotlight.itemsnum-4 .spotlight-item { width: 25%; }
.spotlight.itemsnum-5 .spotlight-item { width: 20%; }
.spotlight-item {
    float: left;
    padding: 10px;
}
.spavochnikcompany ul {
    list-style: outside none none;
}
.categories-list_spavochnikcompany div, .spavochnikcompany li {
    float: left;
    margin: 7px;
}
.spavochnikcompany a {
    color: green;
    font-size: 45px;
}
.rl_tabs .tab-content .tab-pane { display: none; }
.rl_tabs .tab-content .tab-pane.active { display: block; }
/****/
.custom_logotipe img {
    width: 100%;
}

#mod_283_37 {
    margin: 20px auto 0 !important;
    float: none !important;
}
input#poll_283_37 {
	float: none !important;
    margin: 0 auto !important;
}
.importantpoll {
    width: 600px;
    margin: 0 auto;
}
@media (max-width: 400px) {
	.importantpoll {
		width: 320px;
		margin: 0 auto;
	}
}